/*
font-family: 'Archivo', sans-serif;
font-family: 'Archivo Narrow', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Roboto Slab', serif;
gitted
*/
html {
	background: #f1f1f1;
	-webkit-locale: "en";
    font-family: 'Archivo',sans-serif!important;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    position: relative;
    min-height: 100%;
    height: 100%;
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
}
h3 {
	margin-top: 0.5rem;
}
body {
    background: #f1f1f1;
    font-family: 'Archivo',sans-serif!important;
    font-weight: normal;
	font-size: .9rem!important;
    line-height: 1.3rem;
    color: #0a0a0a;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 100%;
    display: flex;
  	flex-direction: column;
}
.secure .bkgd,
.secure  {
	/*border-top: 3px solid #cac9c9;*/
    background-color: #fff;
}
.webview header, .webview .footer{
	display: none;
}
.bodyWrap {
	flex: 1 0 auto;
}
.header-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 20px;
}
.banner-img {
	height:270px;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*.secure .header-wrap {*/
.secure .head-border {
	border-bottom: 3px solid;
    margin:30px 0px 10px 0;
}
.secure footer {
	background: #f1f1f1;
}
.btn {
	border-radius: 0;
}
.form-control {
	border-radius: 0;
	line-height:2.0rem;
	border:none;

}
.secure .form-control {
	border: 1px solid #ced4da;
	background-color:#f1f1f1;
}
#form101 select {
	height:52px;
	/*appearance:auto;*/

	background-image: url('../images/icon_caret_down.png');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
.logo {
 	background-repeat: no-repeat;
    cursor: pointer;
    z-index: 1000;
    position: relative;
	margin-top: 20px;
	
}
.header-menu {
	display: flex;
	flex-direction: row;
    justify-content: center;

}
.header-menu .fab {
	color:#1b8145;
	text-decoration:none;
}
.socialIcon {
	text-decoration:none;
	padding-right:20px;
}
.socialIcon .fab:hover {
	color: #5c636a;
    /*background-color: #5c636a;*/
    /*border-color: #565e64;*/
}
.header-buttons {

}
.navbar a {
	font-weight:bold;
	font-size: 1.5rem;
}
#navbarDropdown2 .fa-user {
	font-size: 1.25rem;
	color:#1b8145;
}
#navbarDropdown2  {
	color:#1b8145;
}
.navSelected {
	color: #000!important;
}
.login-box {
	text-align:left;
	padding:30px 40px;
	background-color:#f4f4f4;
	margin-top:40px;
	margin-bottom:100px;
}
.login-box hr {
	margin:20px 0;
}

.login-box h1 {
	font-weight:bold;
	margin-bottom:30px;
	font-size: 4rem;

}
.thirdTools {
	background-color: #f4f4f4;
	padding:40px;
}
.password-criteria {
    list-style: disc outside;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0.625rem 0;
}
.password-criteria-item {
    flex-basis: calc(50% - 2.5rem);
    font-size: 0.75rem;
    font-weight: 400;
    margin: 0 1.25rem 0.3125rem;
    line-height: 1.125rem;
}
.ma-border {
	height:3px;
	margin-top:0px;
	margin-bottom: 40px;
	border-top:3px solid #000;
	opacity:0.5;
}
.pageTitle {
	font-size: 2.5rem;
    font-weight: bold;
    margin-bottom:10px;
}
.pageTitle span {
	color:#1b8145;
}

.frameClose {
	border:1px solid #1b8145;
	text-decoration: none;
	color:#ffffff;
	background-color:#1b8145;
	padding:5px 10px 5px 10px;
}
.frameClose:hover {
	border:1px solid #1b8145;
	text-decoration: none;
	color:#ffffff;
	background-color:#18233e;

}


.textGrey {
	color:#8a8a8a;
}
.bkgd {
    position: relative;
    margin-top: 0px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

}

.content {
	padding-top: 20px;
	padding-bottom: 40px;
}
.thirdgen-content {
	background-color: #fff;
    padding: 30px 20px;
    margin-top: 30px;
}
.thirdgen-container {
	background-color: #fff;
}
.thirdgen-content input {
	border: 1px solid #ced4da;
}
.form-check-input {
    width: 1.25em;
    height: 1.25em;
    margin-top: 0;
}

.right {
	text-align: right;
}

.pop_form_header {
	text-decoration: underline;
	font-weight: bold;
	width: 100% !important;
}

.spacerMD {
	margin-top:10px;
	margin-bottom:10px;
}
.spacerLG {
	margin-top:20px;
	margin-bottom:20px;
}
.maH2 {
	margin:0 40px 10px 0;
    font-weight: bold;
    line-height: 1.2;
	font-size: 2rem;
}
.breadCrumbs {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    align-items: center;
	margin:0;
    font-weight: bold;
    line-height: 1.2;
	font-size: 0.85rem;
}
.crumbs {
	margin-bottom:10px;
}

.breadCrumbs .memberID {
	padding-bottom:10px;
}
.breadCrumbs a {
	text-decoration:none;
	color: #1b8145;
}
.breadCrumbs .btn-secondary,
.currentUser .btn-secondary  {
	color:#fff!important;
	padding: .0rem .55rem;
}
.currentUser {
	font-weight:bold;
	margin-top:10px;
	color:#7d7e7e;
}
.currentUserCrumb {
	font-weight:bold;
	color:red!important;
}
.currentUser span {
	color: #1b8145;
}
.inline-menu {
	display: inline-block;
}
.inline-menu a {
	margin-right:20px;
}
.section-header {
	margin-bottom:30px;
}
.section-border {
	border:2px solid black;
	height:2px;
	margin-bottom: 30px;
}
.avatar img {
	height: 150px;
}
.myMa-table {
	border-collapse: separate;
    border-spacing: 0 15px;
    margin-bottom:0px;
    border-collapse: inherit!important;
    border:none!important;
}
.myMa-table>tbody {
	vertical-align: middle;
}
.myMa-table td {
	padding:15px;
}
.myMa-table>:not(caption)>*>* {
	border:none;
}
.myMa-table th {
	padding:0px 15px;
	font-size: 12px;
	color:#525151;
	background-color: #fff!important;
	text-align:left!important;
}
.mylicences .btn-secondary,
.mylicences .btn-success {
	color: #fff!important;
    padding: .0rem .55rem;
    width:85px;
}
.btn-danger {
	color: #fff!important;
    background-color:#ff0000 !important;
}
.mylicences .more {
	margin-right:20px;
	font-size: 0.9rem;
}

.memberNo {
	font-weight:bold;
	font-size:1.9rem;
}
.events .row {
	/*background-color: #f1f1f1;*/
	margin-bottom: 1rem;
}
.events .event-item {
	padding:15px;
}
.events .event-ctr {
	margin-top: auto;
    margin-bottom: auto;
}
.events .event-ctr a {
	/*margin-top:13px;*/
	display:block;
	/*width:21px;*/
}

.popup_body {
	padding:20px;
}
.path-opt .col>div {
	background-color:#1b8145;
}
.path-opt .btn-secondary {
	background-color:#18233e;
	padding-left:10px;
	text-align:left;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:0.9375rem;
	width:100%;
	height:90px;
	padding:30px 10px;
	display: flex;
    justify-content: space-between;
}
.path-opt .btn-secondary:hover {
    color: #fff;
    background-color: #5c636a;
    border-color: #565e64;
}
.path-opt h2 {
	text-align:left;
	font-size:1.5rem;
	color:white;
	font-weight:bold;
	padding:10px;
}
.path-opt i {
	float:right;
	font-size: 1.5em;
	vertical-align:0;
	margin-right: 20px;
}
.path-opt .bi-arrow-right-circle::before {
    vertical-align: 1.125em;
}
.path-opt h1 {
	font-size:2.875rem;
	text-align:left;
	font-weight:bold;
	/*border-top:5px solid #18233e;*/
	padding-top:30px;
}
.member-table .btn-secondary,
.member-table .btn-success {
	white-space: nowrap;
	margin-bottom:5px;
}

.member-table th .btn-secondary {
	font-size:0.8rem;
}
/*.member-table td .btn-secondary {
	width:100%;
}*/
.member-table i {
	padding-left:10px;
}

.page-menu {
	margin-bottom:20px;
	width:100%;
}

.warning {
	width:50%;
	background-color:#f79894;
	border:2px solid #d06e6f;
	padding:30px;
	margin:20px auto;
	font-weight:bold;
	color:#535353;
	text-align:center;
}

.success {
	width:50%;
	background-color:#fcf943;
	border:2px solid #058536;
	padding:30px;
	margin:20px auto;
	font-weight:bold;
	color:#535353;
	text-align:center;
}

.docsList {
	list-style-type: none;
}

.ok {
	width:50%;
	background-color:#cde6ad;
	border:2px solid #b2d674;
	padding:20px;
	margin:20px 0;
	font-weight:bold;
	color:#fff;
	text-align:center;
	font-size: 1.5rem;
	line-height:1.75rem;
}
.okSm {
	width:25%;
	background-color:#cde6ad;
	border:2px solid #b2d674;
	padding:10px;
	margin:20px 0 10px 0;
	font-weight:bold;
	color:#fff;
	text-align:center;
	font-size: 1.25rem;
	line-height:1.50rem;
}
.okCentered {
	width:50%;
	background-color:#cde6ad;
	border:2px solid #b2d674;
	padding:30px;
	margin:10px auto 0 auto;
	font-weight:bold;
	color:#687211;
	text-align:center;
}
/* payment */
.pbmButton {
	margin-top:20px;
}

.ccv {
	width:20%;
	display:inline-block;
}
.voucher {
	width:150px;
	display:inline-block;
	line-height: 1.15rem;
	font-size: .875rem;
}
.voucherValid {
	color: green;
    font-weight: bold;
}
#vouchBtn, #vouchBtnRemove {
	padding: .28rem .5rem;
    font-size: .875rem;
}
#vouchBtnRV, #vouchBtnRemoveRV {
	padding: .28rem .5rem;
    font-size: .875rem;
}
#cardMonth,
#cardYear {
	width:25%;
	float:left;
}

#cardName,
#cardNumber {
	width:50%;
}

.pmtBox {
	/*border:1px solid #c0c0c0;*/
	background-color:#f9f9f9;
	padding:20px;
}
.pmtBox .amt {
	padding-top: 7px;
}
.pmtBox img {
 	margin-left:5px;
 }
 
.pmtBox .col-form-label {
	/*text-align: right;*/
	font-weight:700;
	
}
 
#pbm-warning {
	font-weight:bold;
	color:#ee2a2c;
}
.cardTypeLabel {
	padding:0 10px 0 0;
	padding-left:0;
}



/* Option Box - green / dark blue */
.opt-box {
	padding-bottom: 20px;
}
.opt-box .col>div {
	background-color:#1b8145;
}
.opt-box .btn-secondary {
	background-color:#18233e;
	padding-left:10px;
	text-align:left;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:0.9375rem;
	width:100%;
	height:90px;
	padding:30px 10px;
	/*text-transform:uppercase;*/
	display: flex;
    justify-content: space-between;
}
.opt-box .btn-secondary:hover {
    color: #fff;
    background-color: #5c636a;
    border-color: #565e64;
}
.opt-box h2 {
	text-align:left;
	font-size:1.5rem;
	color:white;
	font-weight:bold;
	padding:10px;
}
.opt-box i {
	float:right;
	font-size: 1.5em;
	vertical-align:0;
	margin-right: 20px;
}
.opt-box .bi-arrow-right-circle::before {
    vertical-align: 1.125em;
}
.opt-box h1 {
	font-size:2.875rem;
	text-align:left;
	font-weight:bold;
}

/* tabs START */
.tab-menu {
	margin:10px 0 10px 0;
}
.tab-menu div {
	border-bottom:2px solid #888585;
}
.tab-menu a {
	width:150px;
    color:white;
    background-color:#1b8145;
    margin:0 10px 10px 0;
    padding:5px 5px 5px 5px;
}
.tab-menu .inactive {
    background-color:#8fbc8f!important;
}
.borderBox {
    border:2px solid #18233e;
}

.tabContent {
	margin-top:10px;
}

/* tabs END */

/* Generic MA Box */
.ma-box {
	padding-bottom: 20px;
	--bs-gutter-x: 3rem;
}
.ma-box .col-12 {
	margin-bottom:40px;
}
.ma-box .col-12>div {
	border: 1px solid #e6e6e6;
}
.ma-box .family-flex {
	display:flex;
	padding:10px;
	flex-wrap:wrap;
}
.ma-box .btn-holder {
	width:100%;
	margin-top:20px;

}
.ma-box .btn-secondary {
	padding:15px;
	width:100%;
	margin-bottom: 10px;
}
.ma-box .btn-secondary:hover {
    color: #fff;
    background-color: #5c636a;
    border-color: #565e64;
}
.ma-box h2 {
	text-align:center;
	font-size:1.5rem;
	color:white;
	font-weight:bold;
	padding:10px;
}
.ma-box h2 a {
	color:#fff;
}
.ma-box .fa-user {
	float:right;
	margin-right: 20px;
	padding-top:8px;
	font-size:60px;
}
.ma-box .fa-edit {
	float:right;
	margin-right: 10px;
}
.ma-box .bi-arrow-right-circle::before {
    vertical-align: 1.125em;
}

.ma-box .memberName {
	background-color:#18233e;
}
.ma-box #currentMem {
 	background-color:#1b8145;
 }
.ma-box .currentUser {
	font-size:1rem;
	padding:15px;
	color: #1b8145;
	font-weight:bold;
	text-align: center;
	margin-top:5px;
	margin-bottom: 10px;
}
.ma-box .family-info {
	flex-grow:1;
}

.licence-box .bi-arrow-right-circle {
	padding-left:20px;
}
.licence-box .bi-arrow-right-circle::before {
	vertical-align: middle;
}
.licence-box .btn-ma {
	margin-bottom: 40px;
	padding: 1.5rem 1rem;
}
.licCat .ui-accordion {
	margin-bottom:30px;
}
.accordion-lic h6 {
	font-weight:bold;
	margin-top:20px;
}
.licType .btn-success {
	margin-bottom:0px;
}
.licType  .ui-accordion-header {
	margin-top:0px;
}

.licence-box .ui-accordion .ui-accordion-header,
.ui-corner-all  {
	border-radius:0;
}
.licence-box .ui-accordion-content {
	font-family: 'Archivo',sans-serif!important;
    font-weight: normal;
    font-size: .9rem!important;
    line-height: 1.3rem;
}
#data_field_licenceType {
	font-weight:bold; 
}
.licTotal {
	text-transform: uppercase;
    background-color: #f5f5f5!important;
    color: #0b0b0b!important;
    font-weight:bold;
}



.lookingFor {
	text-align: left;
	padding: 10px;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}
.lookingFor hr {
	color:#000;
	border-top:5px solid #18233e;
	opacity: 100;
	margin-bottom: 40px;
	order:1;
	flex-basis:100%;
}
.lookingFor .dropdown {
	/*float:right;*/
	font-weight:bold;
	order:3;
}
.lookingFor .btn {
	text-align: left;
	width: 250px;
}
.lookingFor .btn::after {
	margin-left: 125px;
}
.lookingFor span {
	margin-top: 20px;
    display: inline-block;
    font-size: 1.25rem;
    margin-bottom:10px;
    order:2;
}

.viewTerms {
	 padding:10px;
	 margin-top:0px;
	 margin-left:0px;
	 margin-right:0px;
	 background-color:#eeeeee;
}
.docView {
	margin-top:20px;
	margin-bottom:40px;
	background-color:#fff;
	padding:40px;
}

.titleBox {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
	margin-bottom:20px;
}
.titleBox h4 {
	margin-bottom:0;
}
.titleBox h4 span {	
	font-size: 14px;
}
.subTitle {
	margin-top: 0;
    font-weight: 500;
    line-height: 1.2;
	color: #1b8145;
	font-size: calc(1.325rem + .9vw);
} 
/* **************  Pop Form ************* */

.formHolder {
	max-width:90%;margin-left:10px;
	border:3px solid red;
}

#data_field_catDisciplines label {
	width:180px;
}
#field_catClubCost {
	display: inline-block;
}

/* **************  Member Search form ************* */

.search-form label {
	margin-top: 10px;
}

/* **************  Buttons ************* */

.btn-xs {
    padding: 0.25rem 0.3rem;
    font-size: .675rem;
}

.btn-std-width {
	width:200px!important;
}
.btn-sm-width {
	width:100px!important;
}
.btn-max-width {
	width:100%;
}

.authBtn {
	color: rgba(0,0,0,.55);
	font-weight: bold;
    font-size: 1.5rem;
}
.authBtn:hover {
	color: #fff;
    background-color: #5c636a;
    border-color: #565e64;
}

.btn-secondary:hover {
	background-color: #18233e;
	border-color: #18233e;
}
.btn-success:hover {
	background-color: #18233e!important;
	border-color: #18233e;
}


.btn-light:hover {
    color: #000;
    background-color: #d7d8d9;
    border-color: #f9fafb;
}

.submit-btns .btn {
	background-color:#1b8145;
	width:100%;
}
.btn-green {
	background-color:#1b8145;
	margin-bottom:10px;
}

.btn-login {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:1.5rem;
    color: #f1efea;
    background-color: #1b8145;
    border-color: #1b8145;
    width:100%;
    height:58px;
    font-weight: 500;
}

/* ********** modal *********************** */
.modal-body {
 font-size:18px;	
}
.processing {
	height:100px;
	width:100px;
	margin:auto;
}
.btnProcessing {
	height:50px;
	width:50px;
	margin:auto;
}

/* **************** ADMIN MENU *************  */

.admin-menu {
	background-color:#1b8145;
	/*display: flex;
	flex-direction: row;
    justify-content: center;*/
}
.admin-menu  .navbar-nav .nav-link {
    color: #fff;
}
.admin-menu .navbar a {
    /* font-weight: bold; */
    font-size: 1.2rem;
}
/*.admin-menu .navbar-nav>li {
	border-right: 1px solid #c9c9c9;
}*/
.admin-menu .nav-link {
	padding:1rem 1rem;
}

.admin-menu h6 {
 	font-weight:bold;
 }
.admin-menu .list-unstyled li {
	padding: 5px;
}
.admin-menu .list-unstyled a,
.admin-menu .dropdown-item {
    color: #737373;
    text-decoration: none;
	font-size: 1.0rem!important;
	font-weight:normal;
}
.admin-menu .dropdown-menu {
	margin-top:0;
	border-radius:0;
}
.admin-menu .dropdown-non-mega li {
	padding-top:5px;
	padding-bottom:5px;
}
.admin-menu .dropdown-item.active,
.admin-menu  .dropdown-menu li.active {
	color: #000;
    background-color: #dbdbdb;
}

.admin-menu .dropdown-item:focus, .dropdown-item:hover,
.admin-menu .list-unstyled li:hover {
    color: #1e2125;
    background-color: #e9ecef;
}

.admin-menu .btn-admin-box {
	color: #fff;
    background-color:#1b8145;
    border-color: #1b8145;
    width:150px;
	padding: 1.5rem 1.5rem;
}
.admin-menu .btn-admin-box:hover {
	background-color: #18233e;
	border-color: #18233e;
}
.navbar .megamenu {
	padding: 1rem;
}


/* **************** ADMIN MENU. End *************  */
.subMenu {
	margin: 20px 0;
}
.subMenu .btn {
    white-space: nowrap;
}

.btn-admin:hover {
    color: #000;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.btn-admin {
	color: #000;
    background-color: #d7d8d9;
    border-color: #f9fafb;
}

/*Form Wizard*/
.bs-wizard {
	margin-top: 10px;
	justify-content:center;
	border-bottom: solid 1px #e0e0e0;
	padding: 0 0 50px 0;
}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; }
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #e9ecef;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }

 .bs-wizard > .bs-wizard-step.active .bs-wizard-info, .bs-wizard-info a {
    color: #1b8145;
    font-size: 14px;
    font-weight:bold;
}

/* *********** ADMIN ********************* */
.admin-menu {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
	align-items: center;
}
/*.admin-menu .btn-secondary {
    background-color: #212529;
    border-color: #212529;
    width:150px;
	padding: 1.5rem 1.5rem;
}
.admin-menu .btn-secondary:hover {
	color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;

}*/

.stateAdmin {
	background-color:#b9c7e7!important;
}
/* **************** Official / Coaches ********   */


.accredWrap .formLine1Style, .accredWrap .formLine2Style {
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left:15px;
}

.accredWrap .formInfoStyle {
	margin-top:30px;
	margin-bottom:0px;
	font-size: 1rem!important;
}

#data_field_proof2Check,
#data_field_proof3Check,
#data_field_proof4Check,
#data_field_proof5Check,
#data_field_proof10Check,
#data_field_proof12Check,
#data_field_wwc,
#data_field_firstAid {
	display:flex;
	justify-content: space-around;
    align-items: center;
}
.accredWrap .formLine2Style {
	background-color:#f9f9f9;
}
.accredWrap .btn-accred {
	background-color: #18233e;
    border-color: #18233e;
    padding: .15rem .25rem;
    font-size: .875rem;
    margin-left: 10px;
}
.accredWrap .btn-accred:hover {
	background-color: #6c757d;
    border-color: #6c757d;
}


/* ************  Theory Test form ***************  */

.listDisplayStyle {
	margin-left:5px;
}

#data_field_scrutineering,
#data_field_protectEquip,
#data_field_raceAuthority,
#data_field_redFlag,
#data_field_blueFlag,
#data_field_greenFlag,
#data_field_yellowFlag,
#data_field_chequered,
#data_field_officials,
#data_field_pets,
#data_field_protest,
#data_field_substances,
#data_field_guardian,
#data_field_protection  {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#f_formTheory .formErrorStyle {
	width:100%;
}

.errorStyle {
	color:red;
	padding:5px 0;
}

.fontRed {
	color:red;
}

/* ************  Thirdgen Form ***************  */
.formView .formPromptStyle {
	/*font-weight: bold;*/
	color:#7b7a7a;
}

.mailoutCont {
	display:flex;
	align-items: start;
}
.mailoutCont input {
	margin:5px 10px 0 0;
}

.mandatoryFieldNote {
	margin-bottom:20px;
}


.formInfoStyle {
	margin-top:20px;
	margin-bottom:10px;
	font-size: 1rem!important;
}
.formLine1Style, .formLine2Style  {
	padding-bottom:5px;
	padding-top:5px;
}

.formPromptStyle {
	margin-bottom:5px;
}
.formLabelStyle {
	font-weight:bold;
	font-size:120%;
	padding:10px 0px;
	margin:5px 0;
}
.formHtmlStyle {
	margin-bottom:20px;
}
.formErrorStyle {
	color:red;
	padding:5px 0;
	display:inline-block;
}
.formSubPromptStyle {
    font-size:small;
    font-style:italic;
    clear:both;
    display:block;
}


/*.formDataStyle  [type=radio]:checked,
#f_form101 [type=radio]:not(:checked) {
	position: absolute;
    opacity: 0;
    pointer-events: none;
}*/
input[type="radio" i] {
	margin-right:3px;
}


.datepicker {
	width:initial;
}

.formDataStyle input[type="radio"]+label, #f_form101 .listDisplayStyle {
    background: #f4f4f4;
    margin-right: 10px;
    color: rgba(0,0,0,.7);
    font-family: Roboto,sans-serif!important;
    font-size: .9rem!important;
    font-weight: 400!important;
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    transition: .3s ease-out;
    padding: 0.1875rem 1.875rem;
    height: 36px;
    line-height: 34px;
    -webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
}
/*.formDataStyle input[type="radio"]:checked+label,
.formDataStyle input[type="radio"]:checked+.listDisplayStyle {
  background: #812990!important;
  color: #fff !important;
}*/

.formSubmitButton {
	margin-top:0px;
	color:white;
	background-color:#1b8145;
	border-color:#1b8145;
	border-collapse:collapse;
	border-style: solid;
	padding: 0.375rem 0.75rem;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    font-size: 1rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.formSubmitButton:hover {
	background-color: #18233e;
	border-color: #18233e;
}
.btn-back {
	margin: 0px 10px 0 0;
}
.form-header {
	display:flex;
	justify-content: space-between;
}
.newlistRadioLabel {padding-right:5px;}

.newlistRadioLabelCheck {float:left; margin-right:4px;margin-top:4px;}

.notice {
	font-weight:bold;
	margin:10px 0;
	font-style: italic;
    text-align: center;
}
/*.membersList li {
	margin-bottom: 0.5rem;
	padding-left: 20px;
}
.membersList li a {
	text-decoration:none;
}*/
.membersList td,
.membersList th {
	padding: 10px;
}

.formImage {
	width: 200px !important;
	margin-bottom: 15px;
	margin-top: 15px;
}

/* Modal */
#overlayAll {
	background-color: #F0F0F0;
	filter:alpha(opacity=50); /* IE */
	opacity: 0.5; /* Safari, Opera */
	-moz-opacity:0.50; /* FireFox */
	z-index: 20;
	background-repeat:no-repeat;
	background-position:center;
	width: 100%;
	height: 100%;
	position:absolute;
	top: 0px;
	left: 0px;
}
.dragging {
	background-color:silver;
	width:200px;
}
.nohoriz {
	overflow-x:hidden;
}
#dynoFrame {
	border:none;
	margin: 2px 2px 2px 2px;
}
.modalLoadingClass {
	padding-top:20px;
	width:auto;
	text-align:center;
	color:#3f3d3d;
	font-size: 1.5rem;
    font-weight: bold;
}
.modalLoadingClass div {
	margin-left: -50px;
}
#waitSpinner {
	width:30px;
	height:30px;
	background:rgba(255,255,255,0.001);
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering:   -o-crisp-edges;         /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: bicubic;  /* nearest-neighbor IE (non-standard property) */
}

.detailsBox {
	display: flex;
    flex-direction: column;
}

a.sectionTab {
    background-color: #8fbc8f!important;
    color: white;
    margin: 0 1px 1px 0;
    padding: 10px 2px 10px 2px;
}
a.sectionTab:hover {
    color: black;
}
a.activeTab {
    background-color: #1b8145 !important;
}
a.disabled {
    background-color: #c7c7c7!important;
    color: white;
    margin: 0 1px 1px 0;
    padding: 10px 2px 10px 2px;
}
a.sectionTab:hover {
    color: white;
}
/* Footer */

footer {
	background: #fff;
    padding: 2.5rem 0 0rem 0;
    bottom: 0;
    width: 100%;
    text-align: center;
	flex-shrink: 0;
}
footer .bottom-nav {
    margin-bottom: 20px;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}

footer .bottom-nav a {
	margin-right:2px;
    margin-left:2px;
    font-size:0.75rem;
    text-align: center;
    margin-top: 0;
    padding: 10px;
    margin-bottom: 0px;
    vertical-align: top;
}
footer .bottom-nav .btn:hover {
	background: #595959;
}
footer p {
    color: #a3a3a3;
    font-family: Exo\ 2,sans-serif;
}
footer p {
    margin: 0;
    margin-bottom: 15px;
    color: #a3a3a3;
    font-size: 12px;
    line-height: 1.4em;
}
.footer a {
	color:#8f8f8f;
	text-decoration: underline;
	font-weight: bold;
}

/* Mobile table */
.mobile-table {
  	border: 1px solid #ccc;
  	border-collapse: collapse;
  	margin: 0;
  	padding: 0;
  	width: 100%;
	/*table-layout: fixed;*/
}

.mobile-table caption {
	font-size: 1.5em;
	margin: .5em 0 .75em;
}

.mobile-table tr {
	background-color: #f8f8f8;
  	border: 1px solid #ddd;
  	padding: .35em;
}

.mobile-table th,
.mobile-table td {
	padding: .625em;
  	text-align: center;
}

.mobile-table th {
	font-size: .85em;
	letter-spacing: .1em;
	text-transform: uppercase;
	background-color: #cecece;
	color: #0b0b0b;
}
.mobile-table tr:nth-child(odd) {
	background: #fff;
}

.mobile-button-div {
	display: none;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.myMa-table td {
		padding:15px;
		/*text-align:left!important;*/
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.licDescr {
		min-height:65px;
	}
	#data_field_scrutineering>*,
	#data_field_protectEquip>*,
	#data_field_raceAuthority>*,
	#data_field_redFlag>*,
	#data_field_blueFlag>*,
	#data_field_greenFlag>*,
	#data_field_yellowFlag>*,
	#data_field_chequered>*,
	#data_field_officials>*,
	#data_field_pets>*,
	#data_field_protest>*,
	#data_field_substances>*,
	#data_field_guardian>*,
	#data_field_protection>* {
		flex: 0 0 auto;
	    width: 33%;
	}

	.tnAccess {
		text-align:left!important;
	}
	
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#prompt_field_emergencyContactPh {
		white-space: nowrap;
	}
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	.mylicences .more {
	    margin-right: 0px;
	}
	
    footer .bottom-nav {
 	   flex-direction: column;
	}
    .secure .header-border {
		margin: 1rem 10px;
    }
	#data_field_scrutineering>*,
	#data_field_protectEquip>*,
	#data_field_raceAuthority>*,
	#data_field_redFlag>*,
	#data_field_blueFlag>*,
	#data_field_greenFlag>*,
	#data_field_yellowFlag>*,
	#data_field_chequered>*,
	#data_field_officials>*,
	#data_field_pets>*,
	#data_field_protest>*,
	#data_field_substances>*,
	#data_field_guardian>*,
	#data_field_protection>* {
		flex: 0 0 auto;
	    width: 100%;
	}
	

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	.header-wrap {
		align-items: flex-start;
	}
	#data_field_scrutineering>*,
	#data_field_protectEquip>*,
	#data_field_raceAuthority>*,
	#data_field_redFlag>*,
	#data_field_blueFlag>*,
	#data_field_greenFlag>*,
	#data_field_yellowFlag>*,
	#data_field_chequered>*,
	#data_field_officials>*,
	#data_field_pets>*,
	#data_field_protest>*,
	#data_field_substances>*,
	#data_field_guardian>*,
	#data_field_protection>* {
		flex: 0 0 auto;
	    width: 50%;
	}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
	#data_field_scrutineering>*,
	#data_field_protectEquip>*,
	#data_field_raceAuthority>*,
	#data_field_redFlag>*,
	#data_field_blueFlag>*,
	#data_field_greenFlag>*,
	#data_field_yellowFlag>*,
	#data_field_chequered>*,
	#data_field_officials>*,
	#data_field_pets>*,
	#data_field_protest>*,
	#data_field_substances>*,
	#data_field_guardian>*,
	#data_field_protection>* {
		flex: 0 0 auto;
	    width: 50%;
	}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 993px) {
	.logo {
		order:1;
	}
	.header-menu,
	.admin-menu {
		order:2;
	}
	.header-buttons {
		order:3;
	}
	 .admin-menu  .navbar {
    	padding-top: 0;
    	padding-bottom: 0;
    }
  
	.member-table .adminCol {
		width:150px;
	}
	.member-table .maxWidth {
		width:100%;
	}

}

/* ============ Admin Mega menu desktop view ============ */
@media all and (min-width: 992px) {

	.navbar .has-megamenu{position:static!important;}
	.navbar .megamenu{left:0; right:0; width:100%; margin-top:0;  }

}
/* ============ Admin Mega menu desktop view .end// ============ */

/* ============ Admin Mega menu mobile view ============ */
@media(max-width: 991px){
	.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
		overflow-y: auto;
	    max-height: 90vh;
	    margin-top:10px;
	}
	.logo {
		margin-bottom: 10px;	
	}
}
/* ============ Admin Mega menu mobile view .end// ============ */


/* Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
	#cardName,
		#cardNumber {
		width:100%;
	}

	.header-wrap {
    	justify-content: space-between;
    	align-items: center;
    	flex-direction: column;
    }
    .header-menu,
    .admin-menu {
    	order: 3;

    	justify-content: space-between;
    	width:100%;
    }

    .navbar {
    	order:1;
    }
    .social-wrap {
    	order:2;
    }

    /* Mobile table */
	.mobile-table {
	    border: 0;
  	}

  	.mobile-table caption {
    	font-size: 1.3em;
  	}

  	.mobile-table thead {
	    border: none;
	    clip: rect(0 0 0 0);
	    height: 1px;
	    margin: -1px;
	    overflow: hidden;
	    padding: 0;
	    position: absolute;
	    width: 1px;
  	}

  	.mobile-table tr {
	    border-bottom: 3px solid #ddd;
	    display: block;
	    margin-bottom: .625em;
  	}

  	.mobile-table td {
	    border-bottom: 1px solid #ddd;
	    display: block;
	    font-size: .8em;
	    text-align: right;
  	}

  	.mobile-table td::before {
	    /*
	    * aria-label has no advantage, it won't be read inside a table
	    content: attr(aria-label);
	    */
	    content: attr(data-label);
	    float: left;
	    font-weight: bold;
	    text-transform: uppercase;
  	}

  	.mobile-table td:last-child {
    	border-bottom: 0;
  	}

	.mobile-button-div {
		display: block;
		margin-bottom: 10px;
		text-align: right;
	}

}

.icon-clickable{
/*
    color:#2C95B2;
    color:var(--edit_pri, #2C95B2);
    */
}
.icon-clickable:hover{
    font-weight:600;
    cursor: pointer;
}
.icon-x-small{
    font-size:12px;
}
.icon-small{
    font-size:16px;
}
.icon-medium{
    font-size:20px;
}
.icon-medlarge{
    font-size:28px;
}
.icon-large{
    font-size:32px;
}
.icon-x-large{
    font-size:40px;
}
.icon-xx-large{
    font-size:50px;
}


@media (max-width: 600px) {
	.maH2 {
		font-size: 1rem !important;
	}
	.declaration-outer {
		padding: 0px !important;
		max-width: 100% !important;
	}
	.warning, .success {
		width: 100% !important;
		margin: 0px !important;
	}
}